.logo a img{height: auto !important;}
.logo{width: 473px;padding-top:10px;}
.layout1 {
 	width: 100%;
 	height: 54px;
 	background: url(https://www.sxrb.com/images/bg01.png) top center no-repeat;
 }
 
 .wap1 {
 	width: 1400px;
 	margin: 0 auto;
 }
 
 .wap1 li {
 	height: 20px;
 	line-height: 20px;
 	font-size: 18px;
 	border-left: 1px solid #333333;
 	float: left;
 	margin-right: 40px;
 	padding-left: 30px;
 	margin-top: 18px;
 }
 
 .wap1 li:first-child {
 	padding-left: 0;
 	border-left: none;
 	font-weight: bold;
 }